@import url('https://fonts.googleapis.com/css2?family=Cause:wght@100..900&display=swap');
body, main, section{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	row-gap: 10px;
}
button{
	height: 10.8dvh;
	width: 43.6dvw;
	background: blue;
	border: none;
	border-radius: 1000px;
	font-size: 1.5625rem;
	font-weight: bold;
	color: white;
	text-shadow: 0 0 10px white;
	box-shadow: 0 0 10px lightblue;
	transition: all 0.2s linear;
}
button:active{
	box-shadow: none;
	text-shadow: none;
}
button:hover{
	box-shadow: 0 0 15px lightblue;
	text-shadow: 0 0 15px white;
}
body{
	min-height: 100dvh;
	background: url("notification.png");
}
h1, ::placeholder{
	font-style: italic;
}
h1{
	font-size: 1.5625rem;
}
#notification, textarea{
	background: lightgray;
}
#notification{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: row;
	column-gap: 10px;
	padding: 10px;
	height: 29dvh;
	width: 87.2dvw;
	border-radius: 30px;
	container-type: size;
}
#IMG{
	border: solid;
	height: 11.6dvh;
	width: 23.25dvw;
	margin: 13px;
	margin-left: 0;
	border-radius: 30px;
	margin-bottom: 17px;
	padding: 0;
	overflow: hidden;
}
#IMG img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px;
	margin: 0;
}
#title{
	margin-top: 10px;
	font-weight: bold;
}
#inputs{
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}
textarea{
	width: 34.88dvw;
	resize: none;
}
#img{
	height: 100%;
	display: flex;
	align-items: center;
	row-gap: 0
}
div{
	border-radius: 10px;
	background: radial-gradient(circle, white 10%, lightgray);
	padding: 5px;
	font-weight: bold;
	font-family: Monospace;
}
#js{
	width: 93dvw;
}
div div{
	height: 10px;
	background: transparent;
	color: darkgray;
}
#js p{
	white-space: pre-wrap;
}
#js img, #sw_js img{
	border: none;
	height: 30px;
}
footer{
	font-family: "Cause", cursive;
	font-weight: bold;
	color: blue;
	text-shadow: 0 0 40px purple;
}
a{
	color: green;
}